@charset "utf-8";
/* 
	LEVEL ONE
*/
ul.dropdown {
	position: relative;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul.dropdown li {
	font-weight: bold;
	float: left;
	zoom: 1;
	font-size: 15px;
	line-height: normal;
}
ul.dropdown li a {
	display: block;
	color: #eaebeb;
	text-decoration: none !important;
	padding: 9px 15px;
}
ul.dropdown li.hover, ul.dropdown li.active {
	position: relative;
}
ul.dropdown li.hover a {
	color: #c6c7c7;
}
/* 
	LEVEL TWO
*/
ul.dropdown ul {
	width: 160px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
}
ul.dropdown ul li {
	width: 160px;
	font-weight: normal;
	float: left;  /*this fixes the gapping between list items in ie7*/
	margin: 0px;
	background-image: url(../images/layout/dropdown_middle.png);
	background-repeat: repeat-y;
	padding: 0;
	line-height: normal;
}

* html .dropdown ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}
ul.dropdown ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

ul.dropdown ul li a:link, ul.dropdown ul li a:visited {
	color: #4E6590;
	background-color:transparent;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	width: 130px;
	padding: 5px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}

ul.dropdown ul li a:hover {
	color: #666666;
}

.endPiece {
	height:15px;
	margin: 0;
	border: none;
	padding: 0;
}
